/*Modules Look and feel */
.FC_WebLiteral
{
	width:98%; 
	margin:1%;
	}
.FB .InnerContainer
{
text-align:center;}
.CMSControl
{
	padding: 10px;
	float:left;
}
.LesMillTimetable 
{
    border:solid 1px #cccccc;
 }

.LesMillTimetable td
{
    border-collapse:collapse;
    border-width:0px;
    border-right:solid 1px #cccccc;
 }

.LesMillTimetable .Header
{
    color:#ff6600;   
}

.LesMillTimetable .Odd
{
    background-color:#cccccc;
}
.LesMillTimetable .Odd td
{
    border:none;
 }
.concessions td{border-bottom:dotted 1px #ccc;}
.concessions{border-collapse:collapse;}
.concession-descriptor{padding:10px; width:70px; font-weight:bold;}
.concession-price{text-align: center; padding:10px; width:200px;}
.concession-paylink{display:inline; padding:5px; margin:5px; max-height:20px; max-width:40px;}
.concession-price a{
	display:inline-block;
	margin-left:10px;
	width:100px;
	font-weight:bold;
	text-align: center;
	border:solid 1px #999;
	box-shadow:#999 0.2em 0.2em 0.1em;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);}
/******************/
/* OFORM          */
/******************/
.OFormControl
{
    display:inline-block;
    width:98%;
}
.FieldTitle
{
    float:left;
    width: 120px;
    display:inline-block;   
    
}
.FormField
{
    float:left;
	margin-bottom:5px;
	width:280px;
}

.OFormButtonBar
{
	text-align:center;
	}
.metabolic .FieldTitle
{
    float:left;
    width: 30%;
    display:inline-block;   
    
}
.Testers .FieldTitle
{
	float:left;
    width: 300px;
    display:inline-block;   
	}
.metabolic .FormField
{
    float:left;
    width:60% !important;
    display:inline-block;   
}
.OFormControl span
{
	float:left;
}
.metabolic .OFormControl
{
    border-bottom:dotted 1px #999;   
}
.stressing .FieldTitle
{
    float:left;
    width:75%;
    display:inline-block;   
    
}
.stressing .FormField
{
    float:left;
    width:20% !important;
    display:inline-block;   
}
.stressing .OFormControl
{
    border-bottom:dotted 1px #999;   
}
#ctl00_ContentPlaceHolderLeft_ctl00_ctl00_ProcResult
{
	font-weight:bold;
	font-size:large;
	margin:5px;
	padding-left:5px;
	background-color:#ccc;
	}
.FC_WebSitemap td
{float:left}
/******************/
/*Button Module  */
/*****************/
#RightColumn a.LinkButton, #RightColumn .ActionButton 
{	display:block; 
	}
#MainColumn a.LinkButton,#MainColumn .ActionButton
{	min-width:150px; 
	}
a.LinkButton, .ActionButton
{
	display:inline-block;
	margin:5px;
	text-align:center;
	padding:10px 25px;
	color:white !important;
}
.ActionButton
{
	background-color:#0080FF;
}
a.LinkButton
{
	background-color:#EB6E1F;
}
a.LinkButton:hover, .ActionButton:hover
{	background-image: none;
	background-color:#666;}
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
	padding:1%;
	margin:0.5%;
}
.FC_WebDocument table
{
	width:100%;
}
.FC_WebDocument td
{
	vertical-align: top;
}
.Block
{
	display:inline-block;
	text-align:center;
	width:25%;
	padding:3%;
	border:solid 1px #EB6E1F;
	background-color:#ebebeb;
	font-weight:bold
}
/******************/
/*CMS Images    */
/******************/
.FC_WebDocument img
{
	max-width:100%;
	height:auto;
}
.ImgHolder img
{
	max-width:100%;
	height:auto;
	border: none !important;
	}
.ImgHolder

{  margin:0px !important;
}
.FC_WebImage
{
	width:96%;
	padding:1%;
	margin:0.5%;
	text-align:center;
	height:auto;
	}
/******************/
/*Rotation Module  */
/*****************/
#homeOuter
{
	width:100%;
	margin:0px auto;
	position:relative;
	display:block;
	}
#homeRotate
{
	display:block;height:400px;
	}
.homeslides .slideouter {
		display:none;
		position:absolute;
		top:0;
		right:0;
	width:100%;
	}
.homeslides .slide{
	background-size: cover; 
	height:400px;
	background-repeat: no-repeat; 
	background-position: center;
	}
.homeslides a{ 
	text-decoration:none !important; 
	}
.text
{	
	padding-top:250px;
	margin:0px 10%;
	float:right;
	text-align:right;
	}
.textpart
{
	font:2.5em/1.0em Arial, Helvetica, sans-serif; 
	color:white;
	text-shadow:1px 1px 1px #333;
	}
.slidetabs {
		clear:both;
	}
.slidetabs a {
		width:8px;
		height:8px;
		float:left;
		margin:-12px 3px 3px 3px;
		z-index:100;
		position:relative;
		background:url(/Styles/Images/NavigationV2.jpg) 0 0 no-repeat;
		display:block;
		font-size:1px;	
		border:solid 1px #999;
	}
.slidetabs a:hover { 
	background-position:0 -8px; 
	}
.slidetabs a.current 
{ 
	background-position:0 -16px; 
	} 	
.disabled {	
	visibility:hidden !important; 
	}
/******************/
/*Download Module  */
/*****************/
.FC_WebDownload
{
}

.FC_WebDownload  h3
{ 
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/jpg32.png");
}
